[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomCheckBox.GetChecked

Gets the value for the Checked property.

## Declaration

Source position: stdctrls.pp line 1346

`protected function TCustomCheckBox.GetChecked: Boolean; override;`

## Function result

Value for the Checked property.

## See also

TCustomCheckBox.State |  | The check, unchecked, or grayed state for the control.
TButtonControl.Checked |  | Indicates the checked state for the control as a Boolean value.